.rm-container{right:0 !important; 
 -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); top: 50%; position: absolute; 
}
.rm-nav {
    letter-spacing: 1px;
	font-family:'DINOT-Light';
	font-size:300;
	font-size:15px;
}

.rm-toggle.rm-button {
    margin-top: 25px;
}

.rm-css-animate.rm-menu-expanded {
    max-height: none;
    display: block;
}
.rm-container.rm-layout-expanded {
    float: right;
}
.rm-nav li a,
.rm-top-menu a {
    padding: .75rem 1rem;
    font-size: .9em;
    line-height: 1.5rem;
}
.rm-layout-expanded .rm-nav > ul > li > a,
.rm-layout-expanded .rm-top-menu > .rm-menu-item > a {
    padding:5px 20px;
	line-height:30px;
	font-family:'DINOT-Light';
	font-size:300;
	font-size:15px;
	letter-spacing:2px;
}
@media screen and ( max-width: 900px ) {
	.rm-container{right:0 !important; 
 -webkit-transform: translateY(-50%); -moz-transform: translateY(0); -ms-transform: translateY(0); transform: translateY(0); top: 0; position: absolute;}
 .rm-nav{background:#121635;}
}


